io.milvus.common.constant

## Class MilvusClientConstant.StringValue

- java.lang.Object
- - io.milvus.common.constant.MilvusClientConstant.StringValue

- Enclosing class:
    MilvusClientConstant

      public static class MilvusClientConstant.StringValue
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `COLON`
    `static java.lang.String` | `DOUBLE_SLASH`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `StringValue()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### COLON

          public static final java.lang.String COLON

      See Also:
        Constant Field Values

    - #### DOUBLE_SLASH

          public static final java.lang.String DOUBLE_SLASH

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### StringValue

          public StringValue()